/*
Theme Name:     SC Vintage Car Club
Description:    
Author:         Medlicott Design
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

.et_pb_slider{max-height:600px;}
/*.et_pb_slide_description{padding-top:3em;}*/
.et_pb_slide_with_image  {top:-100px;position: absolute;}
.et_pb_slide_video  { top: 0; width: 510px; position: absolute; padding-top:1em; }

/*#et-top-navigation{margin-top:2em !important;}*/
.et_pb_blurb_content h4 a {font-size:145% !important;}

:not(.et_pb_fullwidth_section).et_pb_section { 
   padding-top: 20px !important; 
   padding-below: 20px !important;
}
#strategy-slider .et_post_video iframe {
height: 310px !important;
}
#subwoof {color:#e8cc00; border-bottom:1px dotted;}
#top-menu li.mega-menu li > a, .fullwidth-menu-nav li.mega-menu li > a {
width: 237px !important;
}
ul.sub-menu li > a{width: 277px !important;}

/*.et-search-form input {
background: #ffffff none repeat scroll 0 0;
padding: 20px;
}*/
form.et-search-form {
border: 1px solid #EABC26;
}